[data-omcookie-panel-show] {
  cursor: pointer;
}
.om-cookie-info {

overflow: auto;
max-width: 100%;
}

.om-cookie-info > table {
    min-width: 750px;
}

.om-cookie-panel {
  padding: 14px;
  z-index: 9999;
  background: rgba(51, 51, 51, 0.9);
  color: #fff;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  box-sizing: border-box;
  border-top: 0px solid #666;
  font-size: 14px!important;
  transform: translateY(100%) translateX(0);
  transition: transform 0.5s ease;
  text-align: left;
  box-shadow: 0 0 2px #000;
}
.om-cookie-panel form { padding: 0; background: transparent; }
@media (min-width: 1024px) {
  .om-cookie-panel {
    width: 75vw;
    max-width: 1150px;
    left: 50%;
    transform: translateY(100%) translateX(-50%);

  }
}
.om-cookie-panel.active {
  transform: translateY(0) translateX(0);
}
@media (min-width: 1024px) {
  .om-cookie-panel.active {
    transform: translateY(0) translateX(-50%);
  }
}
.om-cookie-panel h3 {
  margin: 0;
  padding: 0 0 .75em;
  text-align: left;
  font-size: 1.25em;
  line-height: normal;
}
.om-cookie-panel p {
  margin: 0;
  padding: 0.5em 0;
}
.om-cookie-panel .cookie-panel__checkbox {
  display: none;
}
.om-cookie-panel .cookie-panel__checkbox + label {
  cursor: pointer;
  line-height: 1.1;
  font-weight: 400;
  display: block;
}
.om-cookie-panel .cookie-panel__checkbox + label::before {
  width: 15px;
  height: 15px;
  border-radius: 5px;
  border: 2px solid #009252;
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 5px;
}
.om-cookie-panel .cookie-panel__checkbox:checked + label::before {
  box-shadow: inset 0 0 0 3px #fff;
  background-color: #009252;
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv + label::before {
  border-color: #009252;
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv:checked + label::before {
  background-color: #009252;
}
.om-cookie-panel .cookie-panel__checkbox-wrap {
  display: inline-block;
  line-height: 1.1;
}
.om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap {
  margin-left: 15px;
}
.om-cookie-panel .cookie-panel__description {
  float: left;
  margin-bottom: 10px;
  width: 60%;
}
.om-cookie-panel .cookie-panel__link {
  padding-top: 0.5em;
}
.om-cookie-panel .cookie-panel__button {
  font-size: 14px!important;
  background: #fff;
  color: #333;
  padding: 5px 10px;
  border: 1px solid #fff;
  border-radius: 0;
  display: block;
  width: 100%;
  cursor: pointer;
  box-shadow: 0 0 2px #000;
}
.cookie-panel__control { text-align: right; }
.om-cookie-panel .cookie-panel__button + .cookie-panel__button {
  margin-top: 15px;
}
@media (min-width: 1024px) {
  .om-cookie-panel .cookie-panel__button {
    width: auto;
    display: inline-block;
  }
  .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
    margin-top: 0;
  }
}
.om-cookie-panel .cookie-panel__button--color--green {
  background-color: #009252;
  color: #fff;
  border-color: #009252;
}
.om-cookie-panel .cookie-panel__attribution {
  position: absolute;
  bottom: 5px;
  right: 25px;
  font-size: 9px;
  font-style: italic;
  text-align: center;
}
.om-cookie-panel .cookie-panel__attribution a {
  color: inherit;
  text-decoration: none;
}
.om-cookie-info table {
	text-align:left;
  border: 1px solid #d1d1d1;
  border-collapse: collapse;
  
}
.om-cookie-info table th,
.om-cookie-info table td {
  padding: 5px 10px;
  border: 1px solid #d1d1d1;
  background: #f1f1f1;
}
.om-cookie-info table th {
  background: #c1c1c1;
}
.om-cookie-info table p {
  margin-top: 0;
}
.om-cookie-info table p:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.cookie-panel__link a {
	color: #000!important;
	text-decoration: underline!important;
}

.om-cookie-panel .cookie-panel__checkbox-wrap,
.om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap { max-width: 100%; vertical-align: top; margin: 0 0 5px; }
@media (min-width: 768px) {	
	[data-ce-columns="4"] .ce-column { width: 25%; }
	.om-cookie-panel .cookie-panel__checkbox-wrap { margin: 0; }
	.om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap { margin: 0 0 0 15px; max-width: 50%; }
}
.more-ga { max-height: 0; overflow: hidden; transition: max-height .3s ease-in-out; width: 100%; padding-right: 5px; font-size: 11px; }
.more-ga ul { margin-bottom: 7px; }
input[name="more-ga"] { position: fixed; visibility: hidden; top: -999em; left: -999em; }
input[name="more-ga"]:checked + .more-ga { max-height: 500px; }
.open-more-ga { display: inline-block; vertical-align: top; line-height: 1.1; cursor: pointer; }
.om-cookie-panel .cookie-panel__checkbox[value="group-1"] + label { display: inline-block; vertical-align: top; }